### Signal

# Gtk GestureClick::released

#### Declaration

    void
    released (
      GtkGestureClick* self,
      gint n_press,
      gdouble x,
      gdouble y,
      gpointer user_data
    )

#### Description [src]

Emitted when a button or touch is released.

`n_press` will report the number of press that is paired to this event, note that `GtkGestureClick::stopped` may have been emitted between the press and its release, `n_press` will only start over at the next press.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`n_press`

  Type: `gint`

  Number of press that is paired with this release.

`x`

  Type: `gdouble`

  The X coordinate, in widget allocation coordinates.

`y`

  Type: `gdouble`

  The Y coordinate, in widget allocation coordinates.